Mozilla Firefox 3.0 - Malformed JPEG File Denial of Service Vulnerability



source: http://www.securityfocus.com/bid/29984/info


Mozilla Firefox is prone to a remote denial-of-service vulnerability.

Successful exploits can allow attackers to crash the affected browser, resulting in denial-of-service conditions.

This issue affects Firefox 3 running on Ubuntu Linux 8.04; other versions running on different platforms may also be affected. 

https://github.com/offensive-security/exploit-database-bin-sploits/raw/master/sploits/31984.jpg